.wrapper {
    display: flex;
    align-items: stretch;
} 

#bookLogo {
    width: 100%;
    height: 150px;
    border-bottom: 2px solid black;

}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    min-height: 100vh;
    border-right: 2px solid black;
}

#sidebar.active {
    margin-left: -250px;
}

a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.6em;
}

a[aria-expanded="true"]::before {
    content: '\e260';
}

@media screen and (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
}

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";


a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

#sidebar {
    /* don't forget to add all the previously mentioned styles here too */
    /* background: #7386D5; */
    background: #455A64;
    color: #fff;
    transition: all 0.3s;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #455A64;
    /* border-bottom: 2px solid black; */
    /* background: #6d7fcc; */
}

#sidebar ul.components {
    padding: 20px 0;
    /* border-bottom: 2px solid black; */
    /* border-bottom: 1px solid #47748b; */
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    /* background: #6d7fcc; */
    background: #263238;
    /* opacity: .5; */
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

#sidebarCollapse {
    margin-left: 8px;
    background-color: #455A64;
    border: solid 2px black;

}